<template>
  <div>
    定位天线管理
  </div>
</template>

<script>
  export default {
    name: 'PositioningAntenna',
    data() {
      return {}
    },
    created() {
    },
    methods: {}
  }
</script>

<style>
</style>
